본문 바로가기

벌새::Security

업데이트 : Adobe Shockwave Player 12.1.0.150

Adobe 업체에서 제공하는 Adobe Director를 이용하여 만들어진 3D 게임, 오락 콘텐츠, 인터렉티브 제품 데모 및 온라인 학습 응용 프로그램을 포함한 웹 콘텐츠를 표시할 수 있도록 제공하는 Adobe

Shockwave Player 제품의 1건의 보안 취약점 문제를 해결한 Adobe Shockwave Player 12.1.0.150 버전이 업데이트 되었습니다.

 

  <Adobe Security Bulletin> Security update available for Adobe Shockwave Player : APSB14-10 (2014.3.13)

 

이번 업데이트에서는 메모리 손상 취약점(CVE-2014-0505)을 이용하여 원격 코드 실행을 통해 공격자가 감염된 시스템의 권한을 획득할 수 있는 문제를 해결하였습니다.

 

[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ Adobe Shockwave Player 12.0.9.149 버전 및 하위 버전(Windows, Macintosh) → Adobe Shockwave Player 12.1.0.150 버전

 

그러므로 Adobe Shockwave Player 프로그램이 설치된 사용자는 반드시 최신 버전으로 업데이트하시고 인터넷을 이용하시기 바랍니다.